<%- include('partials/header'); -%>

<h1>Compradores</h1>
<div class="container">
    <div class="row">
        <div class="col-md-5">
            <form  action="/actualizar/<%= data.id %>" method="post">
                <div class="form-group">
                    <label for="nom">Nombre:</label>
                    <input type="text" name="nombre" id="nombre" value="<%= data.nombre %>" placeholder="Ingrese el Nombre" class="form-control">
                </div>
                <div class="form-group">
                    <label for="pat">Apellido Paterno:</label>
                    <input type="text" name="paterno" id="paterno" value="<%= data.paterno %>" placeholder="Ingrese el Apellido Paterno" class="form-control">
                </div>
                <div class="form-group">
                    <label for="mat">Apellido Materno:</label>
                    <input type="text" name="materno" id="materno" value="<%= data.materno %>" placeholder="Ingrese el Apellido Materno" class="form-control">
                </div>
                <div class="form-group">
                    <label for="sex">Sexo:</label>
                    <select class="form-control" name="sexo">
                        <optgroup>
                            <option value="" name="" selected>--SELECCIONE--</option>
                            <%if(data.sexo=="M"){%>
                            <option value="M" name="M" selected>Hombre</option>
                            <option value="F" name="F">Mujer</option>
                            <%} else{%>
                            <option value="M" name="M">Hombre</option>
                            <option value="F" name="F" selected>Mujer</option>
                            <%}%>
                        </optgroup>
                    </select>
                </div>
                <div class="form-group">
                    <label for="edad">Edad:</label>
                    <input type="number" name="edad" id="edad" value="<%= data.edad %>" placeholder="Ingrese su Edad" class="form-control">
                </div>
                <div class="form-group">
                    <label for="tele">Telefono:</label>
                    <input type="text" name="telefono" id="telefono" value="<%= data.telefono %>" placeholder="Ingrese su Numero Telefonico" class="form-control">
                </div>
                <div class="form-group">
                    <label for="nom">Calle:</label>
                    <input type="text" name="calle" id="calle" value="<%= data.calle %>" placeholder="Ingrese el Nombre de la calle" class="form-control">
                </div>
                <div class="col">
                    <div class="form-group">
                        <div class="input-group">
                            <label for="noE">No. Ext: </label>
                            <input type="text" name="noExt" id="noExt" value="<%= data.noExt %>" placeholder="NoExt" class="form-control">
                            <label for="noI">No. Int: </label>
                            <input type="text" name="NoInt" id="NoInt" value="<%= data.noInt %>" placeholder="NoInt" class="form-control">
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <label for="ori">Orientacion de la casa:</label>
                    <select class="form-control" name="orientacion">
                        <optgroup>
                            <option value="" name="">--SELECCIONE--</option>
                            <% switch(data.orientacion){
                                case "Norte": %>
                            <option value="Norte" name="Norte" selected>Norte</option>
                            <% break;
                                case "Poniente": %>
                            <option value="Poniente" name="Poniente" selected>Poniente</option>
                            <% break;
                                case "Oriente": %>
                            <option value="Oriente" name="Oriente" selected>Oriente</option>
                            <% break;
                                case "Sur": %>
                            <option value="Sur" name="Sur" selected>Sur</option>
                            <% break;
                                case "Desconocido": %>
                            <option value="Desconocido" value="Desconocido" selected>Desconocido</option>
                            <% break;
                            }%>
                        </optgroup>
                    </select>
                </div>
                <br>
                <button type="submit" class="btn btn-primary">Actualizar Comprador</button>
            </form>
        </div>
    </div>
</div>

<%- include('partials/footer'); -%>